petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSRegisterAll

Registers all of the timesteppers in the TS package.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSRegisterAll(void)

Not Collective Many br

### Input parameter

path -The dynamic library path Many br

Many br

### Keywords

TS, timestepper, register, all

### See Also

TSCreate(), TSRegister(), TSRegisterDestroy()

Level:advanced
Location:src/ts/interface/tsregall.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages